body {
	font-size: 100%;

}

th, td {
	font-size: 100%;
	font-family: "Times New Roman", Georgia, Times;
}

/* link color definitions */

a:link    { color: #039 }
a:visited { color: #330 }
a:hover   { color: #063; text-decoration: none }
a:active  { color: #c00 }


/* basic class definitions */

.departments  { font-size: 0.69em; font-family: verdana, geneva, arial, helvetica, sans-serif }
.deptslink:link    { color: #039 }
.deptslink:visited { color: #039 }
.deptslink:hover    { color: #063; text-decoration: none }
.deptslink:active  { color: #c00 }

.pageflip    { font-size: 0.69em; font-family: verdana, geneva, arial, helvetica, sans-serif }

.byline  { font-weight: bold; font-size: 0.9em; font-family: "Times New Roman", Georgia, Times }

.dateline  { font-size: 0.75em; font-family: "Times New Roman", Georgia, Times }

.caption    { font-size: 10px; font-family: verdana, geneva, arial, helvetica, sans-serif; }

.editorsnote    { font-size: 0.75em; font-family: verdana, geneva, arial, helvetica, sans-serif }

.nav   { font-weight: bold; font-size: 0.75em; font-family: geneva, arial, helvetica, sans-serif }

.navsmall    { font-weight: bold; font-size: 0.69em; font-family: verdana, geneva, arial, helvetica, sans-serif }

.warnsmall  { color: #933; font-weight: bold; font-size: 0.69em; font-family: verdana, geneva, arial, helvetica, sans-serif }

.footer     { font-size: 0.69em; font-family: verdana, geneva, arial, helvetica, sans-serif }

.contents   { font-size: 0.69em; font-family: verdana, geneva, arial, helvetica, sans-serif }

.specialsection  { color: #633; font-style: italic; }

.thisstory  { font-weight: bold;  color: #063 }


/* basic tag definitions */

h1      { font-weight: bold; font-size: 1.2em; font-family: geneva, arial, helvetica, sans-serif }

h2       { font-weight: bold; font-size: 1.0em; font-family: geneva, arial, helvetica, sans-serif }

h3      { font-weight: bold; font-size: 0.88em; font-family: geneva, arial, helvetica, sans-serif }

h4      { font-weight: bold; font-size: 0.75em; font-family: geneva, arial, helvetica, sans-serif }

/* p        { font-size: 12px; font-family: verdana, geneva, arial, helvetica, sans-serif } */

strong  { font-weight: bold }
.titlelisting { font-weight: bold }
.deptselected { color: #063 }
.sidebar { font-weight: bold; font-size: 0.75em; font-family: verdana, geneva, arial, helvetica, sans-serif }
sup    { font-size: 0.75em; font-family: serif; }
/* sup    { font-size: 0.75em; font-family: verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular } */
sub  { font-size: 0.75em }
.searchform {
pading:0;
margin:0;

}
.em {
font-style:italic;
}

.strong {
font-weight:bold;
}


sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }
	

.body {
	font-size: 100%;
}

.bold 	{
	font-weight:bold;
}

.italics {
	font-style:italic;
}

. sub {
	{
    vertical-align: sub;
    font-size: smaller;
}
}
.sup	{
    vertical-align: super;
    font-size: smaller;
} 

.hyperlink {
	
}